html, body {
	background: White;
	margin: 0;
	padding: 0;
}

html, body, input, textarea, select, table {
	font-family: "Open Sans", "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	color: #333;
}

h1, h2, h3, h4, h5, .mLabel, .vice, .pob, .zal, .secmenu, .muzea a, .lMenu, .infoBox, .abs, .navig strong, .souvis, button, .sub, .filtr, a.btn, .kroky, .souhrn {
	font-family: 'Roboto Slab', serif;
}

.article p, .hod, .navig p, .timeBox p span, .timeBox2, .cena, .kroky span {
	font-family: "Georgia CE", Georgia, times, serif;
	font-style: italic;
}

hr {
	color: #e8e8e8;
	background: #e8e8e8;
	clear: both;
}

h1, h2, h3, h4, h5 {
	font-weight: 400;
}

.highslide img {
	width: 100%;
}

h1 {
	font-size: 1.9em;
	margin: 0 0 30px 0;
	color: Black;
	font-weight: bold;
}

h2 {
	font-size: 1.7em;
	margin: 25px 0;
	color: Black;
	font-weight: 600;
}

h3 {
	font-size: 1.6em;
	margin: .8em 0 10px 0;
	color: Black;
}

h4 {
	font-size: 1.4em;
	margin: .8em 0 10px 0;
	font-weight: 300;
}

h5 {
	font-size: 1.2em;
	margin: .8em 0 10px 0;
	font-weight: 400;
}

h2.hlavni {
	margin: 25px 0;
	font-size: 2em;
}

h1.hlavni {
	margin-top: 0;
}

input[aria-invalid="true"], textarea[aria-invalid="true"], select[aria-invalid="true"] {
	border-color: #7e140e;
}

input, textarea, select {
	margin: 4px 0 0 0;
	border: 1px solid #cbd5db;
	color: Black;
	padding: 10px;
	display: inline-block;
	background: White;
	background-repeat: repeat-x;
	width: 100%;
}

.btn, input[type="submit"], a.btn {
	background: #c94137;
	color: White;
	text-decoration: none;
	border: 0;
	padding: 10px 20px;
	margin: 4px 4px 4px 0;
	font-size: 1.2em;
	display: inline-block;
	width: auto;
}

input:focus, textarea:focus, select:focus {
	border-color: #333;
}

:any-link:focus, button:focus {
	outline: #333 dotted 1px;
}

:any-link:focus img {
	outline: #c94137 dotted 1px;
}

.btn:hover, input[type="submit"]:hover, a.btn:hover {
	background-color: Black;
	text-decoration: none;
}

a.btn {
	color: White !important;
}


/*barvy*/

.muzeum1 .content a, .red, .muzeum1 .infoBox p i, .muzeum1 .rightCol .zal .aktivni, .muzeum1 .rightCol .zalC table, .article.color1 a, .color1 p span, .pob.color1:hover, .color1.article p span, .muzeum1 .timeBox2, .color1 a, .muzeum1 .rightCol .zalC h3 {
	color: #C94137;
}

.article.color1 .mLabel, .muzeum1 .content .mLabel, .content .color1 .mLabel {
	background-color: #C94137;
	background-image: url(../img/ico1.png);
}

.muzeum1 .lMenu .rozbaleno>a, .article.color1 .vice, .muzeum1 .aico img {
	background-color: #C94137;
}

.muzeum2 .content a, .muzeum2 .infoBox p i, .muzeum2 .rightCol .zal .aktivni, .muzeum2 .rightCol .zalC table, .article.color2 a, .color2 p span, .pob.color2:hover, .color2.article p span, .muzeum2 .timeBox2, .color2 a, .muzeum2 .rightCol .zalC h3 {
	color: #AC5E11;
}

.article.color2 .mLabel, .muzeum2 .content .mLabel, .content .color2 .mLabel {
	background-color: #AC5E11;
	background-image: url(../img/ico2.png);
}

.muzeum2 .lMenu .rozbaleno>a, .article.color2 .vice, .muzeum2 .aico img {
	background-color: #AC5E11;
}

.muzeum3 .content a, .muzeum3 .infoBox p i, .muzeum3 .rightCol .zal .aktivni, .muzeum3 .rightCol .zalC table, .article.color3 a, .color3 p span, .pob.color3:hover, .color3.article p span, .muzeum3 .timeBox2, .color3 a, .muzeum3 .rightCol .zalC h3 {
	color: #004EC2;
}

.article.color3 .mLabel, .muzeum3 .content .mLabel, .content .color3 .mLabel {
	background-color: #004EC2;
	background-image: url(../img/ico3.png);
}

.muzeum3 .lMenu .rozbaleno>a, .article.color3 .vice, .muzeum3 .aico img {
	background-color: #004EC2;
}

.muzeum4 .content a, .muzeum4 .infoBox p i, .muzeum4 .rightCol .zal .aktivni, .muzeum4 .rightCol .zalC table, .article.color4 a, .color4 p span, .pob.color4:hover, .color4.article p span, .muzeum4 .timeBox2, .color4 a, .muzeum4 .rightCol .zalC h3 {
	color: #007f00;
}

.article.color4 .mLabel, .muzeum4 .content .mLabel, .content .color4 .mLabel {
	background-color: #007f00;
	background-image: url(../img/ico4.png);
}

.muzeum4 .lMenu .rozbaleno>a, .article.color4 .vice, .muzeum4 .aico img {
	background-color: #007f00;
}

.muzeum1 .midCol-left .lMenu .rozbaleno, .article.color1 .mLabel span {
	background-image: url(../img/label2.png);
}

.muzeum2 .midCol-left .lMenu .rozbaleno, .article.color2 .mLabel span {
	background-image: url(../img/label3.png);
}

.muzeum3 .midCol-left .lMenu .rozbaleno, .article.color3 .mLabel span {
	background-image: url(../img/label4.png);
}

.muzeum4 .midCol-left .lMenu .rozbaleno, .article.color4 .mLabel span {
	background-image: url(../img/label5.png);
}

.muzeum1 .header, .lMenu.pb .color1 span, .pob.color1 strong, .muzea .color1 a {
	border-color: #C94137;
}

.muzeum2 .header, .lMenu.pb .color2 span, .pob.color2 strong, .muzea .color2 a {
	border-color: #AC5E11;
}

.muzeum3 .header, .lMenu.pb .color3 span, .pob.color3 strong, .muzea .color3 a {
	border-color: #004EC2;
}

.muzeum4 .header, .lMenu.pb .color4 span, .pob.color4 strong, .muzea .color4 a {
	border-color: #007f00;
}

.muzeum2 .kk {
	background: transparent url(../img/mapa2.png) no-repeat;
}

.muzeum3 .kk {
	background: transparent url(../img/mapa3.png) no-repeat;
}

.muzeum4 .kk {
	background: transparent url(../img/mapa4.png) no-repeat;
}

a {
	color: black;
}

.content a:hover, .content a:focus {
	color: Black;
}

#page {
	font-size: 1em;
	line-height: 1.5em;
}

#base {
	position: relative;
}

.header-in, .main-in, .footer-in {
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}

.logo a:focus img {
	outline: 0;
}

.logo {
	height: 113px;
	padding-top: 0;
	float: left;
	margin: 0;
	padding: 0;
}

.header {
	background: transparent url(../img/top.png) repeat-x 0 0%;
	height: 232px;
	padding-top: 10px;
	border-top: 10px solid #565656;
}

.header-in .logo {
	float: left;
}

.midCol, .rightCol, .leftCol {
	float: left;
	display: inline;
}

.midCol {
	width: 70%;
}

.rightCol {
	width: 30%;
	padding: 0 0 0 30px;
	max-width: 360px;
	min-width: 320px;
}

.eshop .midCol {
	width: auto;
	flex: auto;
}

.eshop .topImg {
	height: 160px;
}

.midCol-in {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.HPindex .midCol-in {
	display: block;
}

.topImg, .bread {
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
	width: 100%;
}

.midCol-right {
	width: 70%;
	padding-left: 30px;
	order: 32;
}

.midCol-left {
	order: 31;
	width: 30%;
}

.eshop .midCol-right {
	width: 78%;
}

.eshop .midCol-left {
	width: 22%;
	max-width: 300px;
}

.topCont {
	text-align: right;
	float: right;
}

.search {
	vertical-align: middle;
	margin-top: 55px;
}

.search {
	padding-left: 0;
	clear: right;
	position: relative;
}

.search input {
	height: 33px;
	width: 290px;
	padding: 6px;
	padding-right: 30px;
	line-height: 1.4em;
	margin: 0;
}

.search button {
	border-left: 0;
	height: 33px;
	min-width: 33px;
	text-align: center;
	line-height: 19px;
	border-left: 0;
	color: #c94137;
	padding: 6px;
	background: transparent;
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0;
}

.search button:hover {
	color: Black;
}

.lang {
	color: #c94137;
	position: relative;
	position: absolute;
	right: 8px;
	top: 10px;
}

.lang img {
	vertical-align: middle;
	margin-right: 16px;
	margin-top: -4px;
}

.lang span {
	cursor: pointer;
	padding: 5px 6px;
	width: 66px;
	height: 28px;
	display: block;
}

.lang ul {
	background: White;
	display: none;
}

.lang ul a {
	display: block;
	padding: 5px 6px;
	border-top: 1px solid #e8e8e9;
	width: 66px;
}

.lang ul a:hover {
	background: #e8e8e9;
}

.lang a img {
	display: block;
	margin: 0;
}

.lang:hover ul {
	display: block;
}

.lang:hover div {
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

.muzea {
	margin: 0;
	padding: 0;
	position: absolute;
	top: -145px;
	right: 353px;
	font-size: 1em;
	z-index: 100;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	font-size: .85em;
}

.muzea ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.muzea i {
	color: #c94137;
	margin-left: 5px;
}

.muzea li {
	background: White;
	border-top: 1px solid #e8e8e9;
}

.muzea li.show {
	padding: 4px 10px;
	cursor: pointer;
	text-align: center;
}

.muzea:hover i {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.muzea a {
	text-decoration: none;
	color: #333;
	display: block;
	border-left: 7px solid #c94137;
	background: White;
	line-height: 30px;
	padding: 0 7px;
	font-size: .9em;
}

.muzea a:hover {
	background: #f4f4f4;
	text-decoration: none;
}

.muzea:hover, .muzea:focus-within {
	top: -21px;
}

.menu {
	clear: both;
	border-top: 1px solid #e8e8e9;
	position: relative;
}

.menu a {
	font-weight: 600;
	color: Black;
	text-decoration: none;
	display: block;
	font-size: 1.125em;
}

.menu li {
	display: table-cell;
	vertical-align: middle;
	height: 83px;
	text-align: center;
	background: transparent url(../img/m.png) no-repeat center -5000px;
	padding-bottom: 10px;
}

.menu .homeIco {
	display: block;
	width: 42px;
	height: 42px;
	background: transparent url(../img/home.png) no-repeat;
}

.menu ul {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;
}

.menu li.aktivni, .menu ul li+li:hover, .menu ul li+li:focus-within {
	text-decoration: none;
	background-position: center 64px;
}

.menu ul a:hover, .menu ul a:focus {
	text-decoration: none;
	color: #c94137;
	outline: 0;
}

.menu .sub {
	position: absolute;
	left: 0;
	top: 45px;
	padding-top: 35px;
	width: 100%;
	z-index: 1000;
}

.menu .sub ul {
	margin: 0;
	padding: 0;
	display: table-row;
}

.menu .sub ul li {
	vertical-align: middle;
	height: auto;
	display: table-cell;
	border: 1px solid #eaeaeb;
	width: 25%;
	padding: 4px;
	background: white url(../img/sub.png) repeat-x 0 100% !important;
	text-align: left;
	vertical-align: top;
}

.menu .sub ul a {
	font-weight: normal;
	font-size: 1em;
	color: #c94137;
	background: transparent none;
}

.sub-in {
	display: table;
	width: 100%;
	table-layout: fixed;
	empty-cells: show;
	border-collapse: collapse;
	background: #f7f7f7;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.menu .sub .ic {
	padding-top: 0;
	display: table-cell;
	vertical-align: top;
	width: 70px;
}

.menu .sub ul ul {
	display: block;
	vertical-align: top;
	width: 100%;
	padding-left: 0;
	padding-top: 10px;
}

.menu .sub ul ul li {
	display: block;
	padding: 3px 0;
	width: auto;
	border: 0;
	background: transparent none !important;
}

.menu .sub ul ul li a {
	color: #333;
	line-height: 1.25em;
	display: block;
	font-size: .95em;
}

.menu .sub ul li:hover a {
	text-decoration: underline;
}

.menu .sub ul ul li a:hover {
	color: #c94137;
}

.menu .sub ul div {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}

.menu .sub ul div a {
	display: table;
	width: 100%;
}

.menu .sub ul div a strong {
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 75px;
	padding: 0 10px;
}

.content {
	padding-top: 1px;
	margin-top: -1px;
	padding-bottom: 30px;
}

.content ul {
	margin-left: 1.2em;
	padding: 0;
	list-style-type: disc;
}

.content ul li {
	padding: .4em 0 .4em 0;
}

.content:first-child h1 {
	margin-top: 0;
}

.footer {
	font-size: .85em;
	background: white url(../img/stin.png) repeat-x;
	padding-bottom: 35px;
	margin-top: 30px;
}

.footer a {
	color: #333;
	text-decoration: none;
}

.footer p {
	margin: 0;
}

.footer .ft {
	padding: 45px 0;
	max-width: 100%;
	overflow: hidden;
}

.footer p span {
	margin: 0 4px;
}

.article {
	margin-bottom: 35px;
}

.articleFtr {
	color: #333;
	font-size: .9em;
}

.articleFtr a {
	color: #333;
}

.articleFtr span {
	margin-right: 10px;
}

.date {
	margin: 0;
	font-size: .9em;
}

.article h3 {
	margin: 0 0 10px 0;
	font-weight: 400;
	font-size: 1.5em;
}

.HPindex .article .text {
	display: table;
}

.article p {
	margin: 10px 0;
	font-style: italic;
	font-size: 1.125em;
	line-height: 1.3em;
}

.articleFtr .num {
	line-height: 14px;
	font-size: .85em;
	color: White;
	background: transparent url(../img/comm.png) no-repeat;
	padding-bottom: 5px;
	vertical-align: text-top;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	min-width: 15px;
}

.vice {
	display: inline-block;
	line-height: 1.5em;
	margin-top: 5px;
	background: #C94137 url(../img/sip1.png) no-repeat 100% center;
	text-decoration: none;
	color: White !important;
	line-height: 39px;
	padding: 0 35px 0 20px;
	text-transform: uppercase;
	font-size: .9em;
}

.article .mLabel {
	top: 20px;
}

.article .mLabel span {
	bottom: auto;
	top: -10px;
	background-image: url(../img/label1.png);
}

.article .aPic {
	float: left;
	margin-right: 30px;
	position: relative;
	width: 233px;
	margin-top: 6px;
}

.HPindex .article .aPic {
	width: 360px;
}

.aPic img {
	width: 100%;
	height: auto;
	display: block;
}

.aPic.mini {
	max-width: 280px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.fotogal .aPic {
	position: relative;
	display: block;
}

.fotogal .galL, .fotogal .galR {
	color: White;
	cursor: pointer;
	padding-top: 19px;
	padding-left: 6px;
	display: block;
	position: absolute;
	left: -14px;
	top: 50%;
	background: transparent url(../img/gal1.png) no-repeat;
	width: 22px;
	height: 61px;
	text-align: right;
	margin-top: -30px;
}

.fotogal .galR {
	right: -14px;
	left: auto;
	background: transparent url(../img/gal2.png) no-repeat;
	width: 23px;
	text-align: left;
	padding-left: 0;
	padding-right: 6px;
}

.fotogal .galL:hover {
	text-align: left;
}

.fotogal .galR:hover {
	text-align: right;
}

.fotogal .thumbs a {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	padding-right: 10px;
}

.fotogal .thumbs-in {
	display: table;
}

.fotogal .thumbs {
	display: inline-block;
	position: relative;
	width: 100%;
	margin-top: 13px;
}

.fotogal .thumbs .overflow {
	overflow: hidden;
	width: 100%;
}

.fotogal .thumbs img {
	width: auto;
	height: 120px;
}

div.potvrzeni {
	width: 250px;
	padding: 10px;
	z-index: 100;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -125px;
	color: black;
	text-align: center;
	position: fixed;
	background: white url(../img/sub.png) repeat-x 0 100%;
	z-index: 1000;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

div.potvrzeni p {
	padding: 5px 0 10px 0;
	margin: 0;
}

div.potvrzeni input {
	width: auto;
	background: #C94137;
	color: white;
	border: 0;
}

.tab, table[border="1"] {
	font-size: 1em;
	border: 0;
	border-collapse: collapse;
	margin: 2em 0;
	width: auto;
	line-height: 1.3em;
}

.tab td, .tab th, table[border="1"] td, table[border="1"] th  {
	border: 0;
	border-bottom: 1px solid #dbdbdb;
	border-color: rgba(166, 168, 176, .2);
	padding: 6px 10px;
}

.tab th, table[border="1"] th {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	font-size: .9375em;
}

.tab tr:nth-of-type(odd) {}

.prepinac {
	white-space: nowrap;
	padding: 0 0;
	text-align: center;
	z-index: 5;
	position: absolute;
	right: 25px;
	bottom: 25px;
}

.prepinac button {
	display: inline-block;
	width: 26px;
	height: 26px;
	overflow: hidden;
	cursor: pointer;
	background: transparent url(../img/punt2.png) no-repeat 0 0;
	margin: 0;
	margin-right: 4px;
	border-width: 0;
	padding: 0;
}

.prepinac .aktivni, .prepinac button:hover, .prepinac button:focus {
	background-image: url(/img/punt1.png);
}

.popup {
	background: White;
	background-color: rgba(255, 255, 255, .9);
	padding: 10px;
	border: 1px solid #cbd5db;
	position: absolute;
	left: 3px;
	top: 30px;
	width: 200px;
	line-height: 1.25em;
	z-index: 10000;
}

.popup p {
	margin: 0;
}

.popup p+p {
	margin-top: 10px;
}

.popup p strong {
	font-weight: 600;
}

.popup a {
	text-decoration: none;
}

.popup .date {
	color: Black;
}

.arrow span {
	border-color: #cbd5db;
	background: #cbd5db;
}

.arrow span+span {
	background: White;
	background-color: rgba(255, 255, 255, .8);
}

.bread {
	color: #646b6f;
	margin: 0 0 30px 0;
	font-size: .875em;
}

.bread a {
	color: #646b6f !important;
	text-decoration: none;
}

.bread i {
	margin: 0 5px;
	color: #646b6f;
}

.bread i:first-child {
	font-size: 18px;
}

.pic {
	overflow: hidden;
	display: table;
}

.pic span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.pic span img {
	display: block;
	margin: 0 auto;
}

.slideShow {
	position: relative;
	height: 0;
	padding-bottom: calc(100% / 847 * 362);
	min-height: 220px;
}


/*.slide{ position: relative; }*/

.mLabel {
	line-height: 1.2em;
	color: White;
	text-transform: uppercase;
	padding: 11px 15px 11px 46px;
	position: absolute;
	left: -10px;
	top: -10px;
	background: #565656 url(../img/ico1.png) no-repeat 0 center;
	font-size: 1.1em;
}

.mLabel strong {
	font-weight: normal;
}

.mLabel span, .arr {
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 0;
	bottom: -10px;
	background: transparent url(../img/label1x.png) no-repeat;
}

.muzeum1 .mLabel span {
	background: transparent url(../img/label2x.png) no-repeat;
}

.muzeum2 .mLabel span {
	background: transparent url(../img/label3x.png) no-repeat;
}

.muzeum3 .mLabel span {
	background: transparent url(../img/label4x.png) no-repeat;
}

.muzeum4 .mLabel span {
	background: transparent url(../img/label5x.png) no-repeat;
}

.midCol-left .lMenu .rozbaleno, .article .mLabel span {
	background-image: url(../img/label1.png);
}

.popis {
	color: White;
	position: absolute;
	left: -10px;
	bottom: 20px;
	background: #c94137;
	max-width: 370px;
	width: 100%;
	padding: 15px 20px;
}

.popis h2 {
	color: White;
	margin: 0;
	line-height: 1.25em;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: normal;
}

.popis p {
	color: #f1cfcd;
	margin: 0;
}

.popis a {
	color: White !important;
}

.color2 .popis {
	background-color: #AC5E11;
}

.color3 .popis {
	background-color: #004EC2;
}

.color4 .popis {
	background-color: #007f00;
}

.color1 .arr, .color1 .mLabel span {
	background-image: url(../img/label2x.png);
}

.color2 .arr, .color2 .mLabel span {
	background-image: url(../img/label3x.png);
}

.color3 .arr, .color3 .mLabel span {
	background-image: url(../img/label4x.png);
}

.color4 .arr, .color4 .mLabel span {
	background-image: url(../img/label5x.png);
}

.pobocky {
	background: transparent url(../img/stin.png) repeat-x;
	padding: 1px 0;
	background-image: url(../img/stin.png), url(../img/stin2.png);
	background-position: 0 0, 0 100%;
}

.pobocky-in {
	display: flex;
	flex-flow: row wrap;
	margin: -15px;
}

.pob {
	float: left;
	width: 25%;
	margin-bottom: -2px;
	text-decoration: none;
	color: #333;
	padding: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
}

.pob img {
	display: block;
	max-width: 100%;
	height: auto;
}

.pob strong {
	margin: 0;
	padding: 12px 0;
	min-height: 87px;
	font-size: 1.5em;
	font-weight: 400;
	display: block;
	line-height: 1.2em;
	border-bottom: 10px solid #C94137;
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
	min-width: 1%;
}

.calendar {
	position: relative;
	min-height: 240px;
	padding-right: 40px;
}

.calendar table {
	width: 100%;
	table-layout: fixed;
	border: 0;
	margin-left: 10px;
	margin-top: 10px;
}

.calendar td {
	vertical-align: middle;
	text-align: center;
	border: 0;
	line-height: 30px;
	font-size: 1.1em;
	font-style: italic;
	color: #aaaaac;
}

.calendar th {
	vertical-align: middle;
	text-align: center;
	border: 0;
	font-weight: 600;
	line-height: 30px;
}

.calendar .popup {
	display: none;
	text-align: left;
}

@media (hover: hover) {
	.calendar .active:hover .popup {
		display: block;
	}
}

.calendar td.past {
	color: #d2d4d9;
}

.calendar td .active>a {
	color: #333;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 31px;
	height: 30px;
	cursor: pointer;
	background: transparent url(../img/den.png) no-repeat -1000px -1000px;
	transition: none;
}

.calendar td .active:hover>a, .calendar td .active>a:focus {
	background-position: center center;
	color: white;
}

.calendar td .active {
	position: relative;
}

.calendar h3 {
	text-align: left;
	font-size: 1.5em;
}

.calendar .btnC {
	position: absolute;
	left: -30px;
	top: 20px;
	width: 30px;
	height: 100%;
	background: transparent url(../img/k1.png) no-repeat;
	text-align: right;
	padding-top: 20px;
	border-width: 0;
	margin: 0;
	padding: 0;
}

.calendar .btnC+.btnC {
	background-image: url(../img/k2.png);
	left: auto;
	right: -7px;
	text-align: left;
}

.calendar .btnC i {
	font-size: 50px;
	cursor: pointer;
	color: #aeaeaf;
}

.calendar .btnC:hover i, .calendar .btnC:focus i {
	color: #C94137;
}

.calendar td .active>a {
	color: #333;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 31px;
	height: 30px;
	cursor: pointer;
}

.calendar td+td+td+td+td+td {
	color: #333;
}

.calendar th+th+th+th+th+th {
	font-weight: bold;
}

.calendar td+td+td+td .popup {
	left: auto;
	right: 0;
}

.calendar td+td+td+td .arrow {
	width: 11px;
	position: absolute;
	right: 12px;
	top: -6px;
	left: auto;
}

.zal {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.zal button {
	cursor: pointer;
	width: 50%;
	display: table-cell;
	padding: 0 15px;
	text-transform: uppercase;
	height: 70px;
	font-size: 1.15em;
	line-height: 1.2em;
	vertical-align: middle;
	position: relative;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: .9375em;
	justify-content: space-between;
	color: #333;
	background-color: transparent;
	border-width: 0;
	outline: 0;
}

.zal i {
	font-size: 2em;
	vertical-align: middle;
	display: inline-block;
	margin-left: 10px;
}

.zal strong {
	vertical-align: middle;
	display: inline-block;
	font-weight: 400;
}

.zal .aktivni {
	border: 1px solid #e3e3e3;
	border-bottom: 0;
	-moz-box-shadow: 0px -2px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0px -2px 2px rgba(0, 0, 0, .1);
	box-shadow: 0px -2px 2px rgba(0, 0, 0, .1);
	background: White;
	color: #C94137;
}

.midCol .zal a {
	text-decoration: none;
	color: #333;
}

.midCol-right .zal span {
	width: auto;
	padding: 10px 25px;
	height: auto;
	text-transform: none;
	font-size: 1.5em;
	color: #333;
	font-weight: 300;
	display: inline-block;
}

.midCol-right .zal span.aktivni {
	font-weight: bold;
}

.midCol-right .zal {
	text-align: right;
	padding-right: 10px;
	border-bottom: 0;
	-moz-box-shadow: 0px -2px 0px rgba(0, 0, 0, .1) inset;
	-webkit-box-shadow: 0px -2px 0px rgba(0, 0, 0, .1) inset;
	box-shadow: 0px -2px 0px rgba(0, 0, 0, .1) inset;
	margin-bottom: 30px;
}

.rightCol .zalC {
	min-height: 280px;
	-moz-box-shadow: -1px -2px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow: -1px -2px 2px rgba(0, 0, 0, .1);
	box-shadow: -1px -2px 2px rgba(0, 0, 0, .1);
	padding: 10px 17px 0 17px;
	border-left: 1px solid #e3e3e3;
}

.zal span:hover {}

.zalC h3 {
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
}

.zalC h3 span, .zalC h4 span {
	font-weight: 400;
	font-size: .6em;
}

.zalC h4 {
	margin: 10px 0 0 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
}

.zalC .hod {
	font-size: 1.3em;
	font-style: italic;
	text-align: right;
	padding: 6px 0;
	padding-left: 0;
}

.zalC th {
	font-size: .9375em;
	padding: 6px 0;
	padding-right: 6px;
	line-height: 1.2em;
	font-weight: 400;
	text-align: left;
}

.zalC td.hod span {
	color: #333;
}

.zalC table {
	width: 100%;
}

.zalC p {
	margin: 0;
	padding: 10px 0;
}

.btnx {
	background: transparent url(../img/btnx.png) no-repeat;
	line-height: 39px;
	text-decoration: none;
	color: #333;
	padding: 0 15px;
	display: inline-block;
	min-width: 190px;
	text-transform: uppercase;
	font-size: .9em;
}

.kk {
	display: block;
	background: transparent url(../img/mapa.png) no-repeat 0 0;
	margin: 0 0 0 -10px;
	width: 333px;
	text-decoration: none;
	color: White;
	font-size: 1.2em;
	padding-top: 10px;
	line-height: 46px;
	padding: 10px 0 0 60px;
}

.akce {
	margin: 15px 0;
}

.akce .hod {
	font-size: 1.3em;
	font-style: italic;
}

.akce h3 {
	margin: 0;
	font-size: 1.5em;
	color: Black;
}

.secmenu {
	border-top: 1px solid #e8e8e9;
	margin-top: 30px;
}

.secmenu li {
	border-bottom: 1px solid #e8e8e9;
}

.secmenu a {
	color: #333;
	text-decoration: none;
	height: 160px;
	display: block;
	font-size: 1.5em;
	line-height: 1.3em;
	padding-right: 145px;
	padding-top: 55px;
}

.m1 a {
	background: transparent url(../img/m1.jpg) no-repeat 100% 800%;
}

.m2 a {
	background: transparent url(../img/m2.jpg) no-repeat 100% 800%;
}

.m3 a {
	padding: 30px 0;
}

.m4 a {
	background: transparent url(../img/m4.jpg) no-repeat 100% 800%;
}

.m5 a {
	background: transparent url(../img/m5.jpg) no-repeat 100% 800%;
}

.ikony img {
	margin: 15px 0 15px 0;
	float: left;
}

.midCol-right .ikony img {
	float: none;
	display: inline-block;
	margin: 15px 5px 15px 5px;
}

.roz {
	border-left: 1px solid #f5f5f5;
	border-top: 1px solid #f5f5f5;
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}

.roz li {
	margin: 0;
	padding: 0;
	width: 16.6666666%;
	display: flex;
}

.roz img {
	max-width: 100%;
	height: auto;
}

.roz a {
	display: block;
	vertical-align: top;
	border: 1px solid #f5f5f5;
	border-left: 0;
	border-top: 0;
	text-align: center;
	color: #333;
	font-size: .95em;
	text-decoration: none;
	padding: 0 15px 15px 15px;
	line-height: 1.3em;
	flex: auto;
}

.roz a span {
	display: block;
	text-align: center;
	min-height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: auto;
}

.roz a:hover {
	color: Black;
}

.aico {
	position: absolute;
	right: 0;
	top: -10px;
}

.aico img {
	float: left;
	margin: 0 8px;
	background: #565656;
}

.topImg {
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}

.topImg img {
	display: block;
	width: 100%;
	max-width: 847px;
	height: auto;
	max-height: 140px;
}

.midCol-left .lMenu {
	margin: 0 0 30px -20px;
	padding: 0;
}

.midCol-left .lMenu li {
	margin: 0;
	padding: 0 0 0 20px;
	list-style-type: none;
	list-style-image: none;
}

.lMenu a {
	display: block;
	text-decoration: none;
	border-top: 1px solid #e8e8e9;
	line-height: 1.25em;
	font-size: 1.1em;
	padding: 6px 0;
}

.lMenu ul {
	margin: 0;
	padding: 0;
	display: none;
}

.lMenu ul a {
	border: 0;
	position: relative;
	padding-left: 19px;
}

.lMenu ul a i {
	position: absolute;
	left: 0;
	top: 6px;
}

.lMenu .rozbaleno>ul {
	display: block;
}

.lMenu .rozbaleno>a {
	border: 0;
	background: #565656;
	color: White;
	padding-left: 20px;
}

.midCol-left .lMenu .rozbaleno {
	background: transparent url(../img/label1.png) no-repeat;
	padding-left: 0;
	padding-top: 10px;
}

.lMenu>li:last-child a {
	border-bottom: 1px solid #e8e8e9;
}

.midCol-left h3:first-child {
	margin-top: 0;
}

.midCol-left h3 {
	color: #000000;
	font-size: 2em;
	font-weight: bold;
	margin: 30px 0 20px 0;
}

.lMenu.pb {
	margin: 0;
	border-bottom: 1px solid #e8e8e9;
}

.lMenu.pb a {
	color: #333;
	display: table-row;
	border: 0;
}

.lMenu.pb li {
	display: table;
	margin: 0;
	padding: 0;
	border-top: 1px solid #e8e8e9;
	width: 100%;
}

.lMenu.pb li span {
	display: table-cell;
	vertical-align: middle;
	height: 66px;
	padding-right: 10px;
}

.lMenu.pb li span+span {
	border-bottom: 5px solid #c94137;
	width: 40px;
	padding-right: 0;
	background: transparent url(../img/ico/m1.png) no-repeat center center;
}

.lMenu.pb li.color2 span+span {
	background-image: url(../img/ico/m2.png);
}

.lMenu.pb li.color3 span+span {
	background-image: url(../img/ico/m3.png);
}

.lMenu.pb li.color4 span+span {
	background-image: url(../img/ico/m4.png);
}

.newsletter input {
	width: 100%;
	padding-right: 40px;
}

.newsletter fieldset {
	position: relative;
}

.newsletter fieldset input {
	margin: 0;
	padding: 6px;
}

.newsletter fieldset button {
	position: absolute;
	right: 1px;
	top: 1px;
	color: #c94137;
	font-size: 18px;
	border: 0;
	background: transparent none;
	padding: 5px 8px;
	margin: 0;
}

.newsletter fieldset button:hover {
	background-color: #CBD5DB;
}

.infoBox {
	float: left;
	padding-bottom: 1em;
	font-weight: 300;
	font-size: 1.125em;
}

.infoBox p {
	line-height: 1.4em;
	margin: 8px 0;
}

.infoBox p i {
	color: Black;
}

.infoBox strong {
	font-weight: 400;
}

.infoBox h3 {
	margin-top: 0;
}

.timeBox {
	float: none;
}

.timeBox p {
	font-size: 1.5em;
	font-weight: 400;
}

.timeBox p span {
	color: Black;
	font-style: italic;
}

.timeBox p i {
	font-size: 30px;
	margin-right: 5px;
}

.timeBox2 {
	font-style: italic;
	font-size: 1.25em;
	color: Black;
}

.timeBox2 strong {
	font-weight: normal;
	color: #333;
}

.timeBox2 i {
	font-size: 20px;
	margin-left: 9px;
	margin-right: 2px;
}

.kontakt * {
	margin: 4px 0;
}

.kontakt h4 {
	font-size: 1.5em;
	font-weight: 400;
}

.kontakt {
	float: left;
	width: 50%;
	padding: 25px 0;
	border-top: 1px solid #e8e8e9;
	clear: left;
	border-right: 1px solid #e8e8e9;
	padding-right: 15px;
}

.kontakt strong {
	font-weight: normal;
}

.kontakt img {
	margin-bottom: 13px;
}

.kontakt:nth-child(2n+1) {
	border-right: 0;
	padding-left: 30px;
	clear: none;
	padding-right: 0;
	margin-left: -1px;
	border-left: 1px solid #e8e8e9;
}

.topArt {
	background: transparent url(../img/stin.png) repeat-x;
	padding: 30px 0;
}

.topArt .main-in {
	padding-left: 0;
	padding-right: 0;
}

.topArt h2 {
	margin-top: 0;
}

.topArt .article {
	width: 50%;
	float: left;
	padding-right: 25px;
}

.topArt .article .aPic {
	float: none;
	height: auto;
	margin-right: 0;
	margin-top: 0;
	position: relative;
	width: 100%;
	display: block;
	min-height: 183px;
}

.topArt .article .aPic img {
	height: 183px;
	width: auto;
}

.topArt .article .aPic a {
	display: block;
	overflow: hidden;
}

.topArt .article h3 {
	font-size: 1.5em;
	margin-top: 10px;
}

.topArt .main-in .col-6+.col-6 {
	border-left: 1px solid #e8e8e9;
}

.abs {
	font-size: 1.125em;
	line-height: 1.6em;
}

.navig {
	text-align: center;
	background: url(../img/navig1.png) no-repeat center 0;
	background-image: url(../img/navig1.png), url(../img/navig2.png);
	padding: 15px 50px;
	background-repeat: no-repeat;
	background-position: center 0, center 100%;
	display: table;
	width: 100%;
}

.navig div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	line-height: 2em;
}

.navig i {
	color: #adadae;
	font-size: 90px;
	margin: 0 10px;
}

.navig div+div {
	text-align: center;
}

.navig div+div+div {
	text-align: right;
}

.navig strong {
	font-weight: 300;
	font-size: 1.4em;
}

.navig p {
	font-style: italic;
	font-size: 1.5em;
	margin: 0;
	line-height: 35px;
}

.navig p a {
	text-decoration: none;
}

.navig p span {
	color: White;
	background: transparent url(../img/den1.png) no-repeat center center;
}

.navig p a, .navig p span {
	display: inline-block;
	margin: 0 1px;
	text-align: center;
	width: 33px;
	line-height: 36px;
}

.navig p a:hover {
	color: Black;
}

.navig a:hover i {
	color: #C94137;
}

.artInfo {
	border-top: 1px solid #e8e8e9;
	margin-top: 30px;
	padding-top: 30px;
	color: #333;
	margin-bottom: 30px;
}

.artInfo a {
	color: #333;
	text-decoration: none;
}

.content ul.souvis {
	margin-top: 15px;
	font-size: 1.2em;
}

.kosikBox {
	width: 339px;
	height: 148px;
	background: white url(../img/kosik2.png) no-repeat;
	padding: 30px;
	padding-right: 40px;
	position: absolute;
	right: 0;
	top: 0;
}

.kosik__hdr {
	text-transform: uppercase;
	color: #C94137;
	font-size: 1em;
	font-weight: 400;
	margin: 0;
}

.cena {
	font-style: italic;
	font-size: 2em;
	line-height: 1em;
	color: #c94137;
	white-space: nowrap;
}

.kosikBox p {
	margin: 11px 0;
}

.kosikBox .cena {
	color: #333;
}

.tab.kosik input {
	width: 4em !important;
	text-align: right;
	padding: 7px 10px;
	vertical-align: middle;
	margin: 0;
}

.tab.kosik h4 {
	margin: 0;
}

.tab.kosik .cena {
	text-align: right;
}

.pocetKusu {
	font-size: 1.2em;
}

.filtr {
	text-align: right;
	font-size: 1.1em;
	margin: 20px 0;
}

.vypis {}

.vypis a span img {
	display: block;
	width: 100%;
	height: auto;
}

.vypis td {
	width: 25%;
	vertical-align: top;
	padding: 0 15px;
}

.vypis table {
	width: 100%;
	table-layout: fixed;
	margin-left: -15px;
	width: 949px;
}

.vypis h3 {
	font-size: 1.3em;
	margin: 10px 0;
}

.vypis p {
	margin: 10px 0;
}

.content .vypis h3 a {
	color: Black;
}

.vypis .cena {
	float: right;
	padding-top: 12px;
	color: #c94137;
}

.dokosiku {
	margin-left: -10px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
}

.vypis .tdcena p {
	margin-top: 0;
}

.vypis .tdcena {
	padding-bottom: 30px;
}

.vypis .eImg {
	padding-top: 30px;
	border-top: 1px solid #e8e8e9;
}

.cis {
	font-size: .9em;
	color: #b1b1b1;
}

.kroky ul {
	list-style-type: none;
	margin: 0;
	padding: 0 5px;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: space-around;
}

.kroky li {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.1em;
	position: relative;
	z-index: 2;
	color: #b4b4b4;
	padding: 0 5px;
}

.content .kroky a {
	text-decoration: none;
	color: #b4b4b4;
}

.kroky span {
	display: block;
	margin: 0 auto 10px auto;
	background: White url(../img/krok2.png) no-repeat center center;
	width: 84px;
	height: 65px;
	line-height: 65px;
	text-align: center;
	color: White;
	font-size: 2em;
}

.kroky ul li:first-child {
	float: left;
}

.kroky ul li:last-child {
	float: right;
}

.kroky hr {
	position: relative;
	bottom: -40px;
}

.kroky li.aktivni span {
	background-image: url(../img/krok1.png);
}

.kroky a:hover {
	text-decoration: none;
}

.content .kroky .aktivni a, .kroky li.aktivni {
	color: #C94137;
}

.gray {
	color: #333 !important;
}

a.xbtn, .xbtn {
	background: transparent url(../img/xbtn.png) no-repeat !important;
	padding: 0 30px 0 15px;
	text-align: right;
	text-transform: uppercase;
	width: 273px;
	height: 49px;
	padding-top: 10px;
	line-height: 39px;
}

a.xbtn:hover, .xbtn:hover {
	text-decoration: underline;
}

.kosik {
	width: 100%;
}

.hand {
	cursor: pointer;
}

.souhrn {
	font-weight: 300;
	font-size: 1.3em;
}

.souhrn strong {
	font-weight: 300;
	margin-right: 20px;
}

.souhrn .cena {
	font-size: 1.5em;
}

.souhrn.celkem strong {
	color: Black;
	font-weight: 400;
	font-size: 1.3em;
}


/*hovers*/

a:hover, a:focus {
	text-decoration: underline;
}

.btnx:hover, .pob:hover, .btnC:hover {
	color: #C94137;
}

.secmenu a:hover {
	color: Black;
	background-position: 100% 100%;
}

.formular table, .formular tr, .formular td, .formular th, .formular tbody {
	display: block;
}

.formular th {
	text-align: left;
	font-weight: normal;
}

fieldset {
	clear: left;
}

.formik th {
	text-align: left;
	font-weight: 600;
	padding-right: 20px;
}

.abcd {
	text-align: center;
	margin-bottom: 2em;
}

.abcd a {
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
	width: 32px;
	border: 1px solid #E8E8E9;
	float: left;
	margin-right: 2px;
	text-align: center;
	margin-bottom: 2px;
}

.abcd a:hover {
	background: #E8E8E9;
}

.photogal {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

.radek {
	display: table-row;
}

.photogal .pic {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #F0F0F0;
	padding: 7px;
}

.photogal .pic img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-height: 84px;
}


/*animace*/

a {
	-webkit-transition: color 0.4s;
	-ms-transition: color 0.4s;
	-moz-transition: color .4s;
	-o-transition: color .4s;
	transition: color 0.4s;
}

.btn, .loginBox a, button {
	-webkit-transition: color 0.4s;
	-ms-transition: color 0.4s;
	-moz-transition: color .4s;
	-o-transition: color .4s;
	transition: color 0.4s;
}

.btn, .loginBox a, button {
	-webkit-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	-moz-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background 0.2s ease-out;
}

.muzea i {
	-webkit-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all 0.4s;
}

.muzea {
	-webkit-transition: top 0.4s ease-out;
	-ms-transition: top 0.4s ease-out;
	-moz-transition: top .4s ease-out;
	-o-transition: top .4s ease-out;
	transition: top 0.4s ease-out;
}

.secmenu a {
	-webkit-transition: background-position 0.4s ease-out;
	-ms-transition: background-position 0.4s ease-out;
	-moz-transition: background-position .4s ease-out;
	-o-transition: background-position .4s ease-out;
	transition: background-position 0.4s ease-out;
}

.menu .sub {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.menu .sub {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	visibility: hidden;
}

.menu li:hover .sub {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	visibility: visible;
}


/*.topImg:before, .topImg:after { content: " "; display: table;  }*/

.infoBox:after, .timeBox2:after, .artInfo:after, .col+.col:after, .abcd:after {
	content: " ";
	clear: both;
	display: block;
}

#slideshow-bottom-img, #slideshow-top-img {
	transition: opacity 1s linear;
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	background-size: cover;
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	display: block;
}

#slideshow-bottom-img {
	opacity: 0;
}

.fadeIn {
	opacity: 1!important;
}

p.otDobaPozn {
	padding-bottom: 0px;
}

.timeBox2 i.jednodeniakce {
	margin-left: 0px;
}

.cktemplate img {
	width: 100%;
	height: auto;
}

.temp3 tr td+td {
	padding-left: 10px;
}

.temp3 td {
	padding-bottom: 10px;
}

#download_box {
	position: absolute;
	background: #FFFFFF;
	z-index: 9999;
	border: 1px solid #000;
}

label {
	margin: 10px 0 3px 0;
	display: inline-block;
}

.fBtn {
	color: #C94137;
	text-decoration: underline;
	border-width: 0;
	background-color: white;
	clear: both;
}

.clear {
	clear: both;
}

.formErrorContent {
	background: #7e140e;
	color: white;
	font-size: .875em;
	line-height: 1.25em;
	padding: 5px 10px;
	display: block;
	margin: 0 !important;
	top: 0 !important;
}

.slidesAnim {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 10;
}

.slidesAnim__btn {
	border: 1px solid #fff;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	font-size: 1em;
	padding: 0;
	margin: 0;
	color: white;
	font-size: 16px;
	opacity: .6;
	border-radius: 50%;
}

.slidesAnim__btn:hover, .slidesAnim__btn--active, .slidesAnim__btn:focus {
	background: #c94137;
	border-color: #c94137;
	color: white;
	opacity: 1;
}

.columns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.btnRecount:hover, .btnRemove:hover, .btnRecount:focus, .btnRemove:focus {
	background: #e8e8e8;
	border-color: #333;
}

.btnRecount, .btnRemove {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ccc;
	background-color: white;
	color: #333;
	vertical-align: middle;
	background: #f8f8f8;
}

.itemList {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -15px;
}

.item {
	padding: 15px;
	display: flex;
	width: 25%;
	flex-flow: column nowrap;
}

.item__img {
	flex: none;
}

.item__img a {
	display: block;
}

.item__img img {
	display: block;
	max-width: 100%;
	height: auto;
}

.item .item__hdr a {
	color: #000;
}

.item__hdr {
	font-size: 1.3em;
	margin: 10px 0;
}

.item__cont {
	flex: auto;
}

.itemList p {
	margin: 10px 0;
}

.itemList .tdcena {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	align-items: center;
}

.m-accessibility:focus-within {
	z-index: 1000;
}

.m-accessibility {
	position: fixed;
	left: 0;
	top: 0;
	z-index: -10;
}

.m-accessibility a:focus {
	text-decoration: underline;
	color: #c94137;
}

.m-accessibility a {
	border: 1px solid #ccc;
	background-color: white;
	color: #000;
	font-size: 1rem;
	display: block;
	text-decoration: none;
	padding: 2px 15px;
}

.grecaptcha-badge {
   opacity: 0;
}
